Subject: Re: TRANSWESTERN RB211
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 03:14:00 -0800 (PST)

Arnold, I think I will pass on the meeting.  Please apprise me of anything I 
may need to know from the meeting.  To bring you up to date on the 
environmental events of the turbine approvals in Arizona,  I received the 
rough draft of the baseline noise survey and you were copied.  As discussed, 
we should address changes to the documents as the contractor has made some 
obvious conclusions and asumptions which are not valid or representative of 
what we would like to do or not do.  I was contacted by the Navajo Nation and 
they have requested that we do onsite surveys at the C/S on the reservation 
(C/S 3 and 4)  for T&E plants and animals and archeology.  I have contacted a 
contractor and they will be on site to do the surveys at both stations.  I am 
planning on having the entire C/S facility surveyed at both locations as 
there has not been a pin point location established as yet for all the 
construction and ground disturbance which will take place.  In the event 
there might be changes after the survey is completed, surveying the entire 
facility will keep us from having the new distrubance areas surveyed after 
the original survey was completed.  The F-1 environmental document for the 
FERC application will be submitted to Donna by this friday.   The air permit 
applications for C/S 1 and 2 have been started.   I have a meeting with EPA 
in San Francisco to discuss permitting the C/S facilities on the reservation 
on 3/20.  Im going to try and move this meeting up if possible.  After the 
meeting, I should be able to have an application in front of the Navajo air 
permitting agency and the EPA within a week.  Based upon experience with the 
state of Arizona, EPA and the Navajo Nation, expect permit approval within 
5-7 months after submittal of the application.

To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: Re: TRANSWESTERN RB211  

entirely your option......we can tie you in if you want.   This is mostly a 
review of their quotation and to get a firm production schedule.

Larry Campbell@ENRON
03/05/2001 12:25 PM
To: Arnold L Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Re: TRANSWESTERN RB211  

Arnold, do you want me in on this meeting?

To: Larry Campbell/ET&S/Enron@ENRON
cc: Ray Smith/ET&S/Enron@ENRON 

Subject: Re: TRANSWESTERN RB211

We plan to meet with RR on Monday 3/12

---------------------- Forwarded by Arnold L Eisenstein/ENRON_DEVELOPMENT on 
03/02/2001 06:19 PM ---------------------------

Bryan K Kendig <[email-masked]> on 03/02/2001 06:22:12 PM
To: Arnold Eisenstein <[email-masked]>
cc: "John J. Mcilvoy" <[email-masked]> 
Subject: Re: TRANSWESTERN RB211

Dear Arnold:

Thanks for your time today. This note is to confirm my understanding of
our discussion:

1- Our John March  is to receive some additional operating points next
week.  John will also receive advice about the CO requirement at part
load.  John will then run compressor and GT performance data at those
points.  He will indicate our method for achieving the CO requirement at
the specified points, as well as, at other part  loads.
2- Furthermore,  John will advise our method of ensuring that the engine
will not exceed the required CO concentration at part loads.   We may
utilize a bleed system to achieve the required CO, and also a control
algorithm that precludes the engine from dipping below a certain load
level.
3-  Items 1 and 2, will be topics of a meeting to be held in Houston
during Monday, 12-March.  Scope of supply, delivery committment, spare GG
pricing, and RR hold of a spare PT will also be topics for the meeting.

As a new point,  I'd like to confirm our interest in showing you how the
6761 will achieve your needs at the meeting in Houston.